<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <script src = "https://kit.fontawesome.com/34ad6d2139.js" crossorigin = "anonymous"></script>
    <link rel = "stylesheet" href = "Navbar.css"/>
    <title>Navbar</title>
</head>
<body>
    <div class = "navbar">
        <a href = "https://barcelonacodeschool.com/calendar/">Calendar</a>
        <a href = "https://barcelonacodeschool.com/barcelona-code-school/javascript-full-stack-bootcamp/">Courses</a>
        <a href = "https://barcelonacodeschool.com/contacts/">Contact us</a>
        <a href = "https://barcelonacodeschool.com/about-us/">About us</a>
    </div>
</body>
</html>